uuid: bdb3ecd4-448f-4128-bb63-b1b5ac543bd3
langcode: ru
status: true
dependencies:
  module:
    - system
  theme:
    - drupalbook
id: breadcrumbs
theme: drupalbook
region: content
weight: -6
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
